html,
body,
div,
span,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
small,
strong,
b,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
figure,
figcaption,
section,
video,
button {
    margin: 0;
    padding: 0;
    border: 0;
}
:root {
    --main: #1e74ff;
    --btn-clr: #ff4694;
    --basic-clr: #333;
    --second-point: #0944f6;
    --sub-point: #0eafeb;
    --bg-sky: #ddf3ff;
    --bg-grey: #f6f6f6;
    --bg-white: #fff;
    --bg-secondary: #fffdee;
    --text-primary: #ff4694;
    --text-tertiary: #0078ff;
    --text-tertiary-sub: #21a3d9;
    --font-base: "Paperozi", "Apple SD Gothic Neo", "Noto Sans KR", sans-serif;
}

/*Paperlogy font*/
@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2") format("woff2");
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2") format("woff2");
    font-weight: 900;
    font-display: swap;
}

/*common*/
.satClass {
    position: relative;
    width: 100%;
    text-align: center;
}

/*Section01*/
.satClass .section01 {
    position: relative;
    background-color: #fede17;
}

/*Section02*/
.satClass .section02 {
    position: relative;
    padding: 0 10px 30px 10px;
    background-color: #fede17;
}

/*Section03*/
.satClass .section03 {
    position: relative;
    padding: 50px 15px;
    background-color: #fff6bd;
}

.satClass .section03 .maintxt .circle-lala {
    margin: 0 auto 10px auto;
    background-color: #fede17;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.satClass .section03 .maintxt h2 {
    font-family: var(--font-base) !important;
    font-weight: 400;
    font-size: 20px;
    color: #444444;
    line-height: 140%;
}

.satClass .section03 .maintxt h2 > span {
    font-family: var(--font-base) !important;
    font-weight: 800;
}

.satClass .section03 .card-section {
    margin-top: 30px;
}

.satClass .section03 .card-section .card-item {
    position: relative;
    padding: 55px 15px 20px 15px;
    margin-bottom: 20px;
    background-color: #ffe646;
    border-radius: 15px;
    box-shadow: inset 0 -3px 2px rgb(242, 212, 23);
}

.satClass .section03 .card-section .card-item span.title-label {
    position: absolute;
    left: 50%;
    top: -8px;
    transform: translateX(-50%);
    width: 200px;
    height: auto;
}

.satClass .section03 .card-section .card-item .body {
    margin-top: 10px;
}

.satClass .section03 .card-section .card-item .body > p.description {
    font-family: var(--font-base) !important;
    font-size: 16px;
    color: #444444;
    line-height: 140%;
}

.satClass .section03 .card-section .card-item .body > p > span {
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 18px;
}

.satClass .section03 .card-section .strong01 .header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.satClass .section03 .card-section .strong01 .header > img {
    width: 25px;
    height: auto;
}

.satClass .section03 .card-section .strong01 .header > h1 {
    font-family: var(--font-base) !important;
    font-size: 30px;
    color: #ff4890;
    line-height: 100%;
}

.satClass .section03 .card-section .strong02 .header > img {
    width: 250px;
    height: auto;
}

.satClass .section03 .card-section .strong03 .header {
    display: grid;
    grid-template-columns: auto 120px;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin: 0 auto;
    width: 100%;
    max-width: 530px;
}

.satClass .section03 .card-section .strong03 .header > h1 {
    grid-column: span 2;
    width: 100%;
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 30px;
    color: #ff4890;
    line-height: 100%;
}

.satClass .section03 .card-section .strong03 .header .left .weekday,
.satClass .section03 .card-section .strong03 .header .left .weekend {
    display: inline-block;
    padding: 5px 0;
    margin-bottom: 5px;
    background-color: #444444;
    border-radius: 50px;
    width: 100%;
    font-family: var(--font-base) !important;
    font-size: 15px;
    color: #ffffff;
}

.satClass .section03 .card-section .strong03 .header .left .weekday > span {
    font-family: var(--font-base) !important;
    color: #ffe646;
}

.satClass .section03 .card-section .strong03 .header .left .weekend > span {
    font-family: var(--font-base) !important;
    color: #ffa3c7;
}

.satClass .section03 .card-section .strong04 .header {
    position: relative;
}

.satClass .section03 .card-section .strong04 .header .obj-arrow {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: auto;
    z-index: 100;
}

.satClass .section03 .card-section .strong04 .header .week-class {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: top;
    gap: 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 530px;
}

.satClass .section03 .card-section .strong04 .header .weekday,
.satClass .section03 .card-section .strong04 .header .weekend {
    position: relative;
    padding: 30px 15px 15px 15px;
    background-color: #ffdd00;
    border-radius: 15px;
}

.satClass .section03 .card-section .strong04 .header .weekday .obj-time,
.satClass .section03 .card-section .strong04 .header .weekend .obj-time {
    position: absolute;
    left: 50%;
    top: -10px;
    transform: translateX(-50%);
    width: 100px;
    height: auto;
    z-index: 99;
}

.satClass .section03 .card-section .strong04 .header .weekday > p.description {
    font-family: var(--font-base) !important;
    font-size: 15px;
    color: #444444;
    line-height: 140%;
}

.satClass .section03 .card-section .strong04 .header .weekday > p.description > span {
    font-family: var(--font-base) !important;
}

.satClass .section03 .card-section .strong04 .header .weekend > p.description {
    font-family: var(--font-base) !important;
    font-size: 15px;
    color: #444444;
    line-height: 140%;
}

.satClass .section03 .card-section .strong04 .header .weekend > p.description > span {
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 18px;
    color: #ff5a9b;
}

@media (min-width: 768px) {
    .satClass .section03 {
        padding: 50px 30px;
    }

    .satClass .section03 .maintxt .circle-lala {
        margin: 0 auto 15px auto;
        width: 120px;
        height: 120px;
    }

    .satClass .section03 .maintxt h2 {
        font-size: 28px;
    }

    .satClass .section03 .card-section {
        margin-top: 40px;
    }

    .satClass .section03 .card-section .card-item {
        padding: 65px 30px 30px 30px;
        margin-bottom: 30px;
        border-radius: 20px;
    }

    .satClass .section03 .card-section .card-item span.title-label {
        top: -10px;
        width: 240px;
    }

    .satClass .section03 .card-section .card-item .body {
        margin-top: 15px;
    }

    .satClass .section03 .card-section .card-item .body > p.description {
        font-size: 20px;
    }

    .satClass .section03 .card-section .card-item .body > p.description > span {
        font-size: 22px;
    }

    .satClass .section03 .card-section .strong01 .header {
        gap: 10px;
    }

    .satClass .section03 .card-section .strong01 .header > img {
        width: 35px;
    }

    .satClass .section03 .card-section .strong01 .header > h1 {
        font-size: 36px;
    }

    .satClass .section03 .card-section .strong02 .header > img {
        width: 270px;
    }

    .satClass .section03 .card-section .strong03 .header {
        grid-template-columns: auto 180px;
        gap: 30px;
    }

    .satClass .section03 .card-section .strong03 .header .left .weekday,
    .satClass .section03 .card-section .strong03 .header .left .weekend {
        padding: 10px 0;
        font-size: 18px;
    }

    .satClass .section03 .card-section .strong03 .header > h1 {
        font-size: 36px;
    }

    .satClass .section03 .card-section .strong04 .header .obj-arrow {
        width: 35px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday,
    .satClass .section03 .card-section .strong04 .header .weekend {
        padding: 40px 20px 20px 20px;
        border-radius: 20px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday .obj-time,
    .satClass .section03 .card-section .strong04 .header .weekend .obj-time {
        width: 120px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday > p.description {
        font-size: 18px;
    }

    .satClass .section03 .card-section .strong04 .header .weekend > p.description {
        font-size: 18px;
    }

    .satClass .section03 .card-section .strong04 .header .weekend > p.description > span {
        font-size: 24px;
    }
}

@media (min-width: 960px) {
    .satClass .section03 {
        padding: 80px 50px;
    }

    .satClass .section03 .maintxt .circle-lala {
        width: 180px;
        height: 180px;
    }

    .satClass .section03 .maintxt h2 {
        font-size: 36px;
    }

    .satClass .section03 .card-section {
        margin-top: 50px;
    }

    .satClass .section03 .card-section .card-item {
        padding: 90px 30px 40px 30px;
        margin-bottom: 40px;
        border-radius: 25px;
    }

    .satClass .section03 .card-section .card-item span.title-label {
        top: -12px;
        width: 310px;
    }

    .satClass .section03 .card-section .card-item .body > p.description {
        font-size: 24px;
    }

    .satClass .section03 .card-section .card-item .body > p.description > span {
        font-size: 28px;
    }

    .satClass .section03 .card-section .strong01 .header > img {
        width: 40px;
    }

    .satClass .section03 .card-section .strong01 .header > h1 {
        font-size: 42px;
    }

    .satClass .section03 .card-section .strong02 .header > img {
        width: 310px;
    }

    .satClass .section03 .card-section .strong03 .header {
        grid-template-columns: auto 220px;
        gap: 40px;
    }

    .satClass .section03 .card-section .strong03 .header .left .weekday,
    .satClass .section03 .card-section .strong03 .header .left .weekend {
        font-size: 24px;
    }

    .satClass .section03 .card-section .strong03 .header > h1 {
        font-size: 42px;
    }

    .satClass .section03 .card-section .strong04 .header .obj-arrow {
        width: 40px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday,
    .satClass .section03 .card-section .strong04 .header .weekend {
        padding: 55px 20px 20px 20px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday .obj-time,
    .satClass .section03 .card-section .strong04 .header .weekend .obj-time {
        width: 180px;
    }

    .satClass .section03 .card-section .strong04 .header .weekday > p.description {
        font-size: 24px;
    }

    .satClass .section03 .card-section .strong04 .header .weekend > p.description {
        font-size: 24px;
    }

    .satClass .section03 .card-section .strong04 .header .weekend > p.description > span {
        font-size: 28px;
    }
}

/*Section04*/
.satClass .section04 {
    position: relative;
    padding: 50px 15px;
    background-color: #444444;
}

.satClass .section04 .maintxt .circle-lulu {
    margin: 0 auto 10px auto;
    background-color: #ffe3ee;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.satClass .section04 .maintxt h2 {
    font-family: var(--font-base) !important;
    font-size: 20px;
    color: #ffffff;
    line-height: 140%;
}

.satClass .section04 .card-section {
    margin-top: 15px;
}

.satClass .section04 .card-section .card-item {
    padding: 20px 15px;
    margin-bottom: 10px;
    background-color: #ffeff5;
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.15);
}

.satClass .section04 .card-section .card-item .title,
.satClass .section04 .card-section .card-item .answer {
    display: grid;
    grid-template-columns: 30px auto;
    justify-content: left;
    align-items: top;
    text-align: left;
}

.satClass .section04 .card-section .card-item .title > p {
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 17px;
    color: #ff6ea6;
    line-height: 140%;
    word-break: break-word;
}

.satClass .section04 .card-section .card-item .answer > p {
    margin-top: 10px;
    font-family: var(--font-base) !important;
    font-size: 15px;
    color: #444444;
    line-height: 140%;
    word-break: break-word;
}

.satClass .section04 a.btn-apply {
    display: inline-block;
    padding: 15px 30px;
    margin: 30px auto 0 auto;
    width: auto;
    background-color: #ff5a9b;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.15);
    font-family: var(--font-base) !important;
    font-weight: 800;
    font-size: 18px;
    color: #ffffff;
    line-height: 100%;
    transition: all 0.3s ease-in-out;
}

.satClass .section04 a.btn-apply:hover,
.satClass .section04 a.btn-apply:focus {
    background-color: #ffe3ee;
    color: #ff5a9b;
}
.btn-apply {
    display: inline-block;
    padding: 15px 30px;
    margin: 30px auto 0 auto;
    width: auto;
    background-color: #ff5a9b;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.15);
    font-family: var(--font-base) !important;
    font-weight: 800;
    font-size: 18px;
    color: #ffffff;
    line-height: 100%;
    transition: all 0.3s ease-in-out;
}

.btn-apply:hover,
.btn-apply:focus {
    background-color: #ffe3ee;
    color: #ff5a9b;
}
@media (min-width: 768px) {
    .satClass .section04 {
        padding: 50px 30px;
    }

    .satClass .section04 .maintxt .circle-lulu {
        margin: 0 auto 15px auto;
        width: 120px;
        height: 120px;
    }

    .satClass .section04 .maintxt h2 {
        font-size: 28px;
    }

    .satClass .section04 .card-section {
        margin-top: 30px;
    }

    .satClass .section04 .card-section .card-item {
        padding: 30px;
        margin-bottom: 15px;
        border-radius: 20px;
    }

    .satClass .section04 .card-section .card-item .title,
    .satClass .section04 .card-section .card-item .answer {
        grid-template-columns: 35px auto;
    }

    .satClass .section04 .card-section .card-item .title > p {
        font-size: 20px;
    }

    .satClass .section04 .card-section .card-item .answer > p {
        font-size: 18px;
    }

    .satClass .section04 a.btn-apply {
        padding: 20px 40px;
        margin: 40px auto 0 auto;
        font-size: 24px;
    }
}

@media (min-width: 960px) {
    .satClass .section04 {
        padding: 80px 50px;
    }

    .satClass .section04 .maintxt .circle-lulu {
        width: 180px;
        height: 180px;
    }

    .satClass .section04 .maintxt h2 {
        font-size: 36px;
    }

    .satClass .section04 .card-section .card-item {
        border-radius: 25px;
    }

    .satClass .section04 .card-section .card-item .title > p {
        font-size: 24px;
    }

    .satClass .section04 .card-section .card-item .answer > p {
        font-size: 20px;
    }

    .satClass .section04 a.btn-apply {
        font-size: 28px;
    }
    .btn-apply {
        font-size: 28px;
    }
}

/*APPLY POPUP*/
.satClass .modal {
    overflow: hidden;
}

.satClass .modal-dialog {
    position: fixed;
    display: block;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 95%;
    max-width: 500px;
}

.satClass .modal-dialog .modal-content {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

.satClass .modal-dialog .modal-content .modal-header {
    background-color: #ffffff;
    min-height: 24px;
    color: #444444;
}

.satClass .modal-dialog .modal-content .modal-header > h4 {
    font-family: var(--font-base) !important;
    font-size: 26px;
    font-weight: 900;
    color: #444444;
}

.satClass .modal-dialog .modal-content .modal-header .close {
    font-size: 24px;
    color: #999999;
}

.satClass .modal-dialog .modal-content .modal-body {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}

.satClass .modal-dialog .modal-content .modal-body .form-group {
    padding: 0 20px;
    width: 100%;
    text-align: left;
}

.satClass .modal-dialog .modal-content .modal-body .form-group:nth-child(2) {
    margin-bottom: 30px;
}

.satClass .modal-dialog .modal-content .modal-body .form-group label {
    display: block;
    font-family: var(--font-base) !important;
    font-size: 18px;
    font-weight: 400;
    color: 444444;
}

.satClass .modal-dialog .modal-content .modal-body .form-group select {
    padding-left: 10px;
    width: 100%;
    height: 44px;
    border: 1px solid #dddddd;
    border-radius: 5px;
    font-family: var(--font-base) !important;
    font-size: 18px;
    font-weight: 400;
    color: #444444;
}

.satClass .modal-dialog .modal-content .modal-body .form-group select:hover,
.satClass .modal-dialog .modal-content .modal-body .form-group select:active {
    border: 2px solid #ff5a9b;
}

.satClass .modal-dialog .modal-content .modal-body .applySatClass {
    background-color: #ff5a9b;
    width: 100%;
    height: 52px;
    line-height: 52px;
    font-family: var(--font-base) !important;
    font-weight: 800;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
}

.section__title,
.section__subcopy,
.section__text,
.section__smalltitle,
.section__label,
.annotation,
.graph__text,
.feature-cards__title,
.feature-cards__desc,
.blue-section__inner,
.text,
.label {
    font-family: var(--font-base) !important;
}
.pc-is-hide {
    display: none;
}

.slt-dim-popup {
    max-width: 690px;
    width: 100% !important;
}
.c-btn {
    font-family: var(--font-base) !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding: 25px 48px;
    font-size: 25px;
    font-weight: 700;
    text-decoration: none;
    border-radius: 15px;
}
.c-btn--secondary {
    color: #fff;
    background: var(--text-tertiary);
}
.c-btn:hover {
    color: var(--text-tertiary) !important;
    background-color: #d7eaff !important;
}
.c-btn:focus {
    color: #fff;
    background: var(--text-tertiary);
}
.c-btn .arr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 10px;
    height: auto;
}
.c-btn .arr img {
    width: 100%;
}
.section {
    width: 100%;
    max-width: 920px;
    position: relative;
    padding: unset;
}
.section__header {
    display: flex;
    flex-direction: column;
    justify-items: center;
}
.section__title {
    font-size: 45px;
    font-weight: 700;
    line-height: normal;
    font-style: normal;
    text-align: center;
}
.section__subcopy {
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
}
.section__smalltitle {
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
}
.section__label {
    display: inline-flex;
    padding: 10px 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 999px;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    width: fit-content;
    margin: 0 auto 10px;
}
.section__label--blue {
    color: var(--main);
    border-color: var(--main);
}

.desc__box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 180px;
    align-items: flex-start;
}
.desc__line {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
}
.label {
    display: inline-flex;
    color: #fff;
    height: fit-content;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    border-radius: 50px;
    padding: 5px 25px;
    justify-content: center;
    align-items: center;
}
.label--blue {
    background: var(--main);
}
.text {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.45;
}
.media-card__wrap {
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
}
.media-card {
    display: flex;
    padding: 10px 10px 0 10px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 25px;
    color: #333;
}
.media-card__text {
    font-family: var(--font-base) !important;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
}
.media-card__image {
    display: flex;
    align-items: flex-start;
}
.feature-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 0 20px;
}

.feature-cards__item {
    background: #fff;
    border: 1px solid #0eafeb;
    border-radius: 12px;
    padding: 40px 20px 20px;
    position: relative;
}

.feature-cards__title {
    font-size: 26px;
    font-weight: 700;
}

.feature-cards__desc {
    margin-top: 8px;
    font-size: 18px;
    color: #666;
}

.feature-cards__index {
    position: absolute;
    display: inline-block;
    top: 10px;
    right: 15px;
    font-size: 20px;
    color: #999;
    width: fit-content;
}
.io-cards__wrap {
    display: flex;
    padding: 50px 0 0;
    flex-direction: column;
}
.io-cards {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 40px;
    padding: 30px 0;
}

.io-cards__item {
    text-align: center;
}

.io-cards__image img {
    width: 300px;
    height: auto;
    border-radius: 50%;
}

.io-cards__label {
    margin-top: 12px;
    padding: 6px 20px;
    border-radius: 999px;
    font-weight: 700;
    display: inline-block;
    font-size: 24px;
}

.io-cards__label--input {
    background: var(--main);
    color: #fff;
}

.io-cards__label--output {
    background: var(--main);
    color: #fff;
}

.io-cards__desc {
    margin-top: 10px;
    color: var(--basic-clr);
    font-size: 20px;
    line-height: 1.4;
}
.io-cards__arrow {
    padding-top: 114px;
}
.io-cards__arrow img {
    width: 87px;
    height: auto;
}
.curriculum-section {
    display: flex;
    padding: 30px 0 0;
    flex-direction: column;
}
.curriculum-section__title {
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
}
.curriculum-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    padding: 30px 20px 0;
}
.curriculum-cards__item {
    border-radius: 10px;
    overflow: hidden;
}

.curriculum-cards__title {
    display: flex;
    color: #333;
    text-align: center;
    font-family: "Paperozi" !important;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
    align-items: center;
    gap: 8px;
    justify-content: center;
    background-color: var(--main);
    padding: 10px;
}

.curriculum-cards__label {
    display: inline-block;
    padding: 5px 12px;
    background: #fff;
    color: var(--main);
    font-size: 20px;
    border-radius: 999px;
    font-weight: 700;
    width: fit-content;
}

.curriculum-cards__name {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    font-size: 26px;
}
.curriculum-cards__body {
    background-color: #fff;
    padding: 10px;
}
.curriculum-cards__text {
    color: var(--basic-clr);
    text-align: center;
    padding: 10px;

    /* normal */
    font-family: var(--font-base) !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
}
.curriculum-cards__footer {
    background-color: #f6f6f6;
    color: var(--basic-clr);
    text-align: center;
    padding: 10px;

    /* sub-16 */
    font-family: var(--font-base) !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
}
.event-image {
    width: 100%;
    margin: 0 auto;
}
.event-image > img {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
.vocaking-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding: 20px;
    position: relative;
}
.img-container {
    background: #fff;
    border-radius: 20px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.vacaking__babge {
    position: absolute;
    top: -60px;
    right: 30px;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    aspect-ratio: 1;
    width: 120px;
    background-color: #ff6156;
    border-radius: 50%;
    box-shadow: inset 0 -4px 8px rgba(0, 0, 0, 0.1);
    font-family: var(--font-base) !important;
    font-size: 16px;
    line-height: 1.4;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
}
.idicenlish__img {
    width: 100%;
    max-width: 770px;
    position: relative;
    margin: 0 auto;
}
.idicenlish__babge {
    position: absolute;
    top: -60px;
    right: 30px;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    aspect-ratio: 1;
    width: 120px;
    background-color: #ff6156;
    border-radius: 50%;
    box-shadow: inset 0 -4px 8px rgba(0, 0, 0, 0.1);
    font-family: var(--font-base) !important;
    font-size: 16px;
    line-height: 1.4;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
}
.idicenlish-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding: 20px;
    position: relative;
}
.vocaking-card__text,
.idicenlish-card__text,
.cs-card__text {
    font-size: 18px;
    font-family: var(--font-base) !important;
    font-weight: 500;
    line-height: 1.2;
    padding: 10px 0;
}
.manage-section {
    display: grid;
    padding: 30px 20px;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

/*유틸리티*/

.u-text-left {
    text-align: left;
}
.u-text-center {
    text-align: center;
}
.u-text-black {
    color: var(--basic-clr);
}
.u-text-blue {
    color: var(--text-tertiary);
}
.u-text-sky {
    color: var(--text-tertiary-sub);
}
.u-text-white {
    color: #fff;
}
.u-text-deepblue {
    color: var(--second-point);
}
.u-bg-black {
    background: #444;
}
.u-pdtb-20 {
    padding: 20px 0;
}
.u-pdtb-50 {
    padding: 50px 0;
}
.u-pdtb-70 {
    padding: 70px 0;
}
.u-pdtb-100 {
    padding: 100px 0;
}
.u-pdt-100 {
    padding-top: 100px;
}
.u-pdb-30 {
    padding-bottom: 30px;
}
.u-pdt-10 {
    padding-top: 10px;
}
.u-pdb-50 {
    padding-bottom: 50px;
}
.u-pdt-50 {
    padding-top: 50px;
}
.u-pdb-100 {
    padding-bottom: 100px;
}
.u-bg-white {
    background-color: #fff;
}
.u-bg-sky {
    background-color: var(--bg-sky);
}

.u-bg-secondary {
    background-color: var(--bg-secondary);
}
.u-bg-grey {
    background-color: var(--bg-grey);
}
@media (max-width: 768px) {
    .u-pdtb-20 {
        padding: 14px 0;
    }
    .u-pdtb-50 {
        padding: 35px 0;
    }
    .u-pdtb-70 {
        padding: 40px 0;
    }
    .u-pdtb-100 {
        padding: 70px 0;
    }
    .u-pdt-100 {
        padding-top: 70px;
    }
    .u-pdb-30 {
        padding-bottom: 21px;
    }
    .u-pdt-10 {
        padding-top: 7px;
    }
    .u-pdb-50 {
        padding-bottom: 35px;
    }
    .u-pdt-50 {
        padding-top: 35px;
    }
    .u-pdb-100 {
        padding-bottom: 70px;
    }
    .pc-is-hide {
        display: block;
    }
    .mo-is-hide {
        display: none;
    }
    .c-btn {
        font-family: var(--font-base) !important;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        padding: 15px 30px;
        font-size: 18px;
        font-weight: 700;
        text-decoration: none;
        border-radius: 10px;
    }
    .section__title {
        font-size: 26px;
        line-height: 32px;
    }
    .section__subcopy {
        font-size: 16px;
        line-height: 22px;
    }
    .section__text {
        font-size: 14px;
        line-height: 1.2;
    }
    .section__label {
        padding: 5px 25px;
        gap: 10px;
        font-size: 16px;
    }
    .desc__box {
        padding: 20px 0;
    }
    .label {
        font-size: 13px;
        padding: 3px 12px;
    }
    .text {
        font-size: 14px;
    }
    .media-card {
        display: flex;
        flex-direction: column;
        gap: 15px;
        color: #333;
    }
    .media-card__text {
        font-family: var(--font-base) !important;
        font-size: 16px;
        text-align: center !important;
    }
    .feature-cards {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        padding: 0 20px;
    }
    .feature-cards__desc {
        margin-top: 8px;
        font-size: 14px;
        color: #666;
    }
    .section__smalltitle {
        font-size: 20px;
        line-height: 1.1;
    }
    .io-cards__wrap {
        padding: 20px 20px 0;
        flex-direction: column;
    }
    .io-cards {
        gap: 10px;
        padding: 10px 0;
    }
    .io-cards__label {
        font-size: 18px;
    }
    .io-cards__desc {
        font-size: 16px;
        line-height: 1.4;
    }
    .curriculum-section__title {
        font-size: 20px;
        line-height: 1.1;
    }
    .curriculum-cards {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        padding: 20px 10px 0;
    }
    .curriculum-cards__item {
        border-radius: 15px;
    }

    .curriculum-cards__title {
        font-size: 20px;
    }

    .curriculum-cards__label {
        font-size: 12px;
    }

    .curriculum-cards__name {
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        font-size: 26px;
    }

    .curriculum-cards__text {
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.3;
    }
    .icon-image {
        width: 12%;
        margin: 10px auto;
    }
    .event-image {
        width: 80%;
        margin: 0 auto;
    }
    .event-image > img {
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }
    .feature-cards__title {
        font-size: 20px;
    }
    .vocaking-section,
    .idicenlish-section {
        grid-template-columns: 1fr 1fr;
    }
    .vocaking-card__text,
    .idicenlish-card__text {
        font-size: 14px;
    }
    .cs-card__text {
        font-size: 12px;
    }
    .manage-section {
        padding: 30px 0 0;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }
    .invitefriend-image {
        width: 80%;
        margin: 0 auto;
    }
    .vacaking__babge,
    .idicenlish__babge {
        top: -10px;
        right: -10px;
        width: 100px;
        font-size: 14px;
    }
    .feature-cards__index {
        left: 20px;
    }
    .graph_textbox {
        display: none;
    }
    .img-container {
        border-radius: 10px;
    }
    .curriculum-cards__text {
        font-size: 14px;
    }
    .curriculum-cards__footer {
        font-size: 13px;
    }
}

/*Section08*/
.section08 {
    position: relative;
    padding: 50px 10px;
}
.section08 {
    position: relative;
    background-color: #fafafa;
}

.section08 .curriculum-section {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 20px 0;
}

.section08 .curriculum-section .class-container .header small {
    display: block;
    font-family: var(--font-base) !important;
    font-size: 16px;
    text-align: center;
    line-height: 1;
    color: #444444;
}

.section08 .curriculum-section .class-container .header span {
    display: inline-block;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
    margin: 10px 0;
    padding: 10px 20px;
    background-color: #1b96fe;
    border-radius: 50px;
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 1;
    color: #ffffff;
}

.section08 .curriculum-section .class-container .body {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    background-color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

.section08 .curriculum-section .class-container .body .left-img {
    width: 100%;
    height: auto;
}

.section08 .curriculum-section .class-container .body .right-text {
    padding: 10px;
}

.section08 .curriculum-section .class-container .body .right-text p.level {
    font-family: var(--font-base) !important;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
    color: #444444;
}

.section08 .curriculum-section .class-container .body .right-text p.level span {
    font-family: var(--font-base) !important;
    font-weight: 700;
    color: #1b96fe;
}

.section08 .curriculum-section .class-container .body .right-text p.level-script {
    margin: 5px 0 10px 0;
    font-family: var(--font-base) !important;
    font-weight: 700;
    font-size: 16px;
    text-align: left;
    line-height: 1.2;
    color: #444444;
}

.section08 .curriculum-section .class-container .body .right-text .point {
    display: grid;
    grid-template-columns: 70px auto;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}

.section08 .curriculum-section .class-container .body .right-text .point .title {
    padding: 5px 0;
    width: 100%;
    background-color: #66b9ff;
    border-radius: 50px;
    font-family: var(--font-base) !important;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    color: #ffffff;
}

.section08 .curriculum-section .class-container .body .right-text .point p {
    font-family: var(--font-base) !important;
    font-size: 14px;
    text-align: left;
    line-height: 1.3;
    color: #444444;
}

@media (min-width: 768px) {
    .section08 {
        padding: 70px 30px;
    }

    .section08 .curriculum-section {
        gap: 30px;
    }

    .section08 .curriculum-section .class-container .body {
        grid-template-columns: 180px auto;
        gap: 20px;
        padding: 20px;
    }

    .section08 .curriculum-section .class-container .body .right-text {
        padding: 0;
    }

    .section08 .curriculum-section .class-container .body .right-text p.level {
        text-align: left;
    }

    .section08 .curriculum-section .class-container .body .right-text .point {
        grid-template-columns: 90px auto;
        gap: 5px;
    }

    .section08 .curriculum-section .class-container .body .right-text .point .title {
        font-size: 14px;
    }

    .section08 .curriculum-section .class-container .body .right-text .point p {
        font-size: 15px;
    }
}

@media (min-width: 960px) {
    .section08 {
        padding: 100px 50px;
    }
    .section08 .curriculum-section .class-container .header small {
        font-size: 20px;
    }

    .section08 .curriculum-section .class-container .body {
        grid-template-columns: 200px auto;
        gap: 30px;
    }

    .section08 .curriculum-section .class-container .body .right-text p.level {
        font-size: 20px;
    }

    .section08 .curriculum-section .class-container .body .right-text p.level-script {
        margin: 5px 0 15px 0;
        font-size: 20px;
    }

    .section08 .curriculum-section .class-container .body .right-text .point .title {
        font-size: 15px;
    }

    .section08 .curriculum-section .class-container .body .right-text .point p {
        font-size: 16px;
    }
}
